EVENTS: 1M
ERROR: 0.001
RANDOM_SEED: 0

FRAGMENTATION: None
SHOWER_GENERATOR: None
MI_HANDLER: None

ME_GENERATORS:
- Amegic
- Internal

SCALES: VAR{sqr(91.2)}

BEAMS: [11, -11]
BEAM_ENERGIES: 10000.

PROCESSES:
- 11 -11 -> 1 -1 21 21:
    NLO_Mode: Fixed_Order
    NLO_Part: BVI
    NLO_Order: {QCD: 1, EW: 0}
    Order: {QCD: 2,EW: 2}
    Loop_Generator: Dummy
    Integrator: Rambo

SELECTORS:
- NJetFinder:
    N: 4
    PTMin: 200.0
    ETMin: 0.0
    R: 0.4
    Exp: -1
